deb-multimedia
.org repository

Details for gstreamer1.0-wpe (1:1.24.4-dmo1) - amd64 - Unstable/Sid

GStreamer WPEWebKit plugin


Multi-Arch: same

Description-md5: 2c6771a55eebc3878fc866bcbcc43971
Gstreamer-Elements: wpesrc, wpevideosrc
Gstreamer-Uri-Sources: web+file, web+http, web+https
Gstreamer-Version: 1.24
Section: libs
Priority: optional
Filename: pool/main/g/gst-plugins-bad1.0-dmo/gstreamer1.0-wpe_1.24.4-dmo1_amd64.deb
Size: 245148
MD5sum: 2fb014e2308d183bdab381e649d0e53f
SHA256: 0df4aa5eb878b8c0601ebd5d36480d3106f085f994f350e45086a7c72ed44d66



Section: libs
Priority: optional
Build-Date: 29 May 2024

Depends:
   - libc6 (>= 2.34).
   - libgcc-s1 (>= 3.0).
   - libglib2.0-0t64 (>= 2.79.0).
   - libgstreamer-gl1.0-0 (>= 1.24.4).
   - libgstreamer-plugins-base1.0-0 (>= 1.24.4).
   - libgstreamer1.0-0 (>= 1.24~).
   - libstdc++6 (>= 5).
   - libwayland-server0 (>= 1.0.2).
   - libwpe-1.0-1 (>= 1.3.0).
   - libwpebackend-fdo-1.0-1 (>= 1.8.0).
   - libwpewebkit-2.0-1 (>= 2.39.91).
   - libxkbcommon0 (>= 1.0.0).
   - gstreamer1.0-plugins-base.
   - libgstreamer-plugins-bad1.0-0 (= 1:1.24.4-dmo1).

Source: gst-plugins-bad1.0-dmo
Website: https://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
Installed-Size: 370 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-wpe

You can also browse the application directory for gstreamer1.0-wpe.